#top .av-special-heading.av-5rz6f0-a36d4ef3e8114f5089206d8359a53f2e{
padding-bottom:10px;
}
body .av-special-heading.av-5rz6f0-a36d4ef3e8114f5089206d8359a53f2e .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-5rz6f0-a36d4ef3e8114f5089206d8359a53f2e .av-subheading{
font-size:15px;
}

